Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 05:48:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hye I have already a Shukran card num 1800000045872605. AS PER MY LAST VISIT tO Max I told the lady that I have change my number from 0557304739 to 0525741088 and need to update on my existing card.
But she miss understood n created a new card for new number. However I have a existing card with points in it. So either transfer the points to new number or link my old card to my login n update new mobile number according https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3200226